
@media (max-width: 1059px) {
  .sc__header__container {
    width: 95%;
  }
}

@media (max-width: 1020px) {
  #LayoutColumn1.span9 {
  /*  width: 720px;*/
    width: 100%;
  }
  #LayoutColumn1.span9.old-style {
    /*width: 686px;*/
    width: 100%;
  }
  #LayoutColumn1.span9.without-prices {
    /*width: 688px;*/
    width: 100%;
  }
  #LayoutColumn1.span9.old-style .ProductList li:nth-child(4n),
  #LayoutColumn1.span9.without-prices .SubCategoryListGrid li:nth-child(5n - 1) {
    margin-right: 0;
  }
  #LayoutColumn1.span9.without-prices .CategoryDescription {
    /*width: 686px;*/
    width: 100%;
    margin-right: 0;

  }
  #LayoutColumn2 {
    display: none;
  }
  #Wrapper {
    max-width: 90%;
    margin: 0 auto;
    width: initial;
    display: table;
  }

  #Container, .container {
    width: 100%;
  }

  #topcontainer {
    text-align: center;
  }

  table.ProductListView {
    margin: 0 0 40px 20px;
  }

  .productDetails {
    width: 60%;
  }

  .tab-pane {
    min-width: 300px;
  }
  .span12 {
    width: 100%;
  }

  .span9 {
    width: 60%;
  }
  .productTabs .tab-content {
    width: 95%;
  }

  .Productify .Short_Desc {
    width: 100%;
  }

  .row {
    margin-left: 30px;
    margin-right: 30px;
  }
  #product-footer {
    display: none;
  }

  #product-row-3 .span9 {
    width: 70%;
  }

  /* mobile nav styles */
  .sc__header__nav {
    font-size: 13px;
  }

  .sc__header__nav__tab__dd--cls,
  .sc__header__nav__tab__dd--list,
  .sc__header__nav__tab__dd--cls
  .sc__header__nav__tab__dd--cls__column,
  .sc__header__nav__tab__dd--cls .sc__header__nav__tab__dd--cls__item,
  .sc__header__nav__tab__dd--list .sc__header__nav__tab__dd--list__item,
  .sc__header__nav__tab__dd__v2  {
    margin-left: 0;

  }
  .sc__header__nav__tab__dd--cls .sc__header__nav__tab__dd--cls__item,
  .sc__header__nav__tab__dd--list .sc__header__nav__tab__dd--list__item,
  .sc__header__nav__tab__dd__v2 .sc__header__nav__tab__dd__v2--cls__item {
    border-top: 1px dotted #ddd;
    padding: 8px 0;
  }
  


  .sc__header__nav .sc__section_title {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .sc__mobile_hidden {
    display: none;
  }

  .sc__header__nav__tab__dd--cls__header {
    padding: 8px 0;
  }

  .sc__header__nav__tab[aria-expanded=true] .sc__header__nav__tab__dd--cls, .sc__header__nav__tab[aria-expanded=true] .sc__header__nav__tab__dd--list {
    max-height: 100%;
  }

  .sc__header__nav__tab__title {
    font-weight: bold;
    font-size: 15px;
  }

  .sc__header__nav .sc__header__container {
    width: 100%;
  }

  .sc__header__search {
    left: 60px;
    right: 40px;
  }

  .sc__header__nav hr {
    display: none;
  }

}

@media (max-width: 899px){
  .relatedProducts ul.ProductList li.Even {
    padding: 0;
  }

  #SimilarProductsByCustomerViews {
    padding: 20px;
  }
}

/* ADDED KW */
@media (max-width: 799px) {
  #wrapper img, #Wrapper img {
    max-width: 100%;
    height: auto;
  }

  @-moz-document url-prefix() {
    /* Firefox doesn't respect max-width in certain situations */
    #Wrapper img { width: 100%; max-width: -moz-max-content; }
  }

  #LayoutColumn1.span9, .span12, .span9, #LayoutColumn1.span9.old-style, #LayoutColumn1.span9.without-prices,
  .span8  {
    width: 100%;
  }

  #highlighted-product-view .highlight-state-docs {
    padding: 30px 20px;
  }

  input {
    max-width: 100%;
  }

  input.filterInputBox {
    margin-left: 0px;
  }



  .modal-body .row {
    margin-left: 0px;
    margin-right: 0px;
  }

  .bundle-blurb {
    margin: 0 30px;
  }

  .pb-info-float {
	  width: 70%;
  }

  .faqwrap {
    width: 47.5%;
    box-sizing: border-box;
    margin-bottom: 30px;
  }

  .CategoryDescription {
    width: 100%;
  }

  .CategoryContent {
    /*padding: 20px;*/
  }

  div.listViewChanger {
    margin: 0 0 20px 20px;
  }



  .relatedProducts ul.ProductList li {
    width: 200px;
  }

  .ProductDetailsWrap {
    width: 100px;
  }

  .relatedProducts ul.ProductList li {
    border-right: none;
  }



  #product-row-3 .span9 {
    width: 50%;
  }

  #product-row-2 .span-price {
    margin: 40px auto;
    width: 80%;
    float: none;
    overflow:hidden;
  }

}

@media (max-width: 720px) {
  #highlighted-product-view ul.ProductList-whs li {
    width: 30%;
  }

  #highlighted-product-view .highlight-state-docs + * {
    padding: 30px 0 10px 20px;
  }

  [class*="span"] {
    margin-left: 0;
  }

  /* PRODUCT PAGE */


  .productTabs .tab-content {
    width: 98%;
  }

  .productTabs > ul#tabs > li {
    padding: 10px 8px;
  }

  .productTabs .tab-pane {
    padding: 0px 10px;
  }

  .tab-pane {
    min-width: 0;
  }

  .Productify .SubHeading,
  .Productify .Short_Desc {
    width: auto;
  }

  #product-footer {
    display: none;
  }

  .ProductThumb {
    float: none;
    margin: 0 auto;
  }

  .productDetails {
    width: 100%;
  }

  div.listViewChanger {
    margin:0;
  }




}

@media (max-width: 599px) {
  #product-row-2 .span-price {
    float: none;
    margin: 0 auto;
  }
  #highlighted-product-view ul.ProductList-whs li {
    width: 50%;
    box-sizing: border-box;

  }

  input.filterInputBox {
    max-width: 75%;
  }

  #Wrapper {
    display: block;
    padding: 0 30px;
  }

  .pb-info-float {
	  width: 60%;
  }

  .ProductBundle .PBE .PBE_Include {
    font-size: 15px;
  }

  table.ProductListView td {
      border-bottom: 1px solid #666;
      padding: 10px 0 !important;
  }

  .faqwrap {
    width: 45.5%;
    box-sizing: border-box;
  }

  /* PRODUCT PAGE */

  .productTabs {
    margin-bottom: 30px;
  }

  .ProductThumb {
    margin: 10px auto 30px !important;
    float: none; 
  }

  .Productify .Long_Desc_Button {
    float: none;
  }

  .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  #topcontainer .Breadcrumb {
    padding: 0 30px;
  }

  #topcontainer h2 {
    padding: 0 30px;
  }

  .Content .ProductList li {
    width: 45% !important;
    box-sizing: border-box;
  }

  .Content .ProductList .ProductActionAdd a {
    padding: 11px;
  }
  .ProductList strong, .ProductList strong a {
    width: auto;
  }
  .Content ul.ProductList li > div {
    height: auto !important;
  }

  .span3 {
    width: 100%;
  }

  .Productify .Long_Desc_Button {
    display: none;
  }

  .sc__header__logo {
    width: 250px !important;
  }
  .productTabs > ul#tabs > li {
    font-size: 11px;
  }

  iframe {
    max-width: 100%;
    height: auto;
  }
  .modalContainer {
    max-width: 100%;
    margin-left: 0 !important;
    left: 0 !important;
  }

  .fastCartContent {
    max-width: 100%;
  }

  .fastCartThumb {
    display: none;
  }
  .fastCartThumb, .fastCartItemBox,
  .fastCartSummaryBox {
    width: 100%;
    float: none;
    max-width: 100%;
    border: 0;
  }

  .AccountLogin, .CreateAccount {
    width: 100%;
  }

  .HorizontalFormContainer dd {
    margin-left: 0;
    display: block;
    clear: both;
  }

  .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    position: relative;
    left: 0;
  }
  .CheckoutRedeemCoupon {
    width: 92%;
  }

  input, textarea {
    max-width: 100%;
  }
  .Field150 {
    width: 100%;
  }
  .NarrowFormContainer p.Submit {
    margin-left: 0;
  }

  .alert {
    margin-top:30px;
    font-size: 16px;
  }
  
  .HorizontalFormContainer p.Submit {
	  margin-left: 0;
  }
}

@media (max-width: 499px) {
  .ProductBundle .PBE .PBE_Include {

  }

  .PBE_Include_Title .addon {
    display: none;
  }

  h3.highlight, h3.highlight span {
    font-size: 16px;
  }

  h3.highlight {
    padding: 0 20px 20px;
  }

  .PBE_Include label {
    float: right;
    padding: 12px 40px 5px 0px;
  }
  .prettycheckbox>a {
    background-position: bottom right;
  }

}

@media (max-width: 499px) {
  /* CATEGORY PAGE */
  #highlighted-product-view ul.ProductList-whs li {
    width: 100%;
  }

  #highlighted-product-view .product-block-highlight .product-title-desc {
    width: 100%;
    margin-bottom: 10px;
  }

  .faqwrap {
    width: 100%;
  }
}

@media (max-width: 399px) { 
	.Content .ProductList li {
		/*width: 95% !important;*/
	}
	
	.ProductImage {
		display: block !important;
		margin: 10px auto !important;
	}
}